<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="2.0" language="es" sourcelanguage="">
<context>
    <name>ConfigDialog</name>
    <message>
        <location filename="../ReText/config.py" line="91"/>
        <source>Using configuration file at:</source>
        <translation>Usando archivo de configuración en:</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Behavior</source>
        <translation>Comportamiento</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Automatically save documents</source>
        <translation>Guardar documentos automáticamente</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Automatically open last documents on startup</source>
        <translation>Al inicio, reabrir documentos de la sesión anterior</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Number of recent documents</source>
        <translation>Número de documentos recientes</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Restore window geometry</source>
        <translation>Restaurar forma y tamaño de la ventana</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Default preview state</source>
        <translation>Estado de previsualización por defecto</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Open external links in ReText window</source>
        <translation>Abrir enlaces externos en una ventana de ReText</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Markdown syntax extensions (comma-separated)</source>
        <translation>Extensiones de sintaxis de Markdown (separadas por comas)</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Enable synchronized scrolling for Markdown</source>
        <translation>Activar desplazamiento síncrono para Markdown</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="184"/>
        <source>Editor</source>
        <translation>Editor</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Highlight current line</source>
        <translation>Resaltar línea actual</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Show line numbers</source>
        <translation>Mostrar números de línea</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Line numbers are relative to current line</source>
        <translation>Números de línea son relativos a la línea actual</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Tab key inserts spaces</source>
        <translation>Tecla &quot;Tab&quot; inserta espacios</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Tabulation width</source>
        <translation>Anchura de tabulación</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Draw vertical line at column</source>
        <translation>Dibujar linea vertical en columna</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Enable soft wrap</source>
        <translation>Activar enrollamiento suave de párrafos</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Show document stats</source>
        <translation>Mostrar estadísticas del documento</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Interface</source>
        <translation>Interfaz</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Hide toolbar</source>
        <translation>Esconder barra de herramientas</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Icon theme name</source>
        <translation>Nombre del tema de íconos</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Stylesheet file</source>
        <translation>Archivo de hoja de estilos</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Hide tabs bar when there is only one tab</source>
        <translation>Esconder barra de pestañas cuando sólo hay una pestaña</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Show full path in window title</source>
        <translation>Mostrar ruta completa en el título de la ventana</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="166"/>
        <source>Help</source>
        <translation>Ayuda</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="185"/>
        <source>Live preview</source>
        <translation>Previsualización en tiempo real</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="186"/>
        <source>Normal preview</source>
        <translation>Previsualización normal</translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Ordered list mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Show directory tree</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="109"/>
        <source>Working directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="191"/>
        <source>Disabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="192"/>
        <source>Cursor Line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="193"/>
        <source>Wrapped Line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="198"/>
        <source>Increment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../ReText/config.py" line="199"/>
        <source>Repeat</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DirectorySelectButton</name>
    <message>
        <location filename="../ReText/config.py" line="60"/>
        <source>Select directory to open</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FileDialogButton</name>
    <message>
        <location filename="../ReText/config.py" line="35"/>
        <source>(none)</source>
        <translation>(ninguno)</translation>
    </message>
</context>
<context>
    <name>FileSelectButton</name>
    <message>
        <location filename="../ReText/config.py" line="52"/>
        <source>Select file to open</source>
        <translation>Seleccione el archivo que desea abrir</translation>
    </message>
</context>
<context>
    <name>InsertTableDialog</name>
    <message>
        <location filename="../ReText/tabledialog.py" line="27"/>
        <source>Insert table</source>
        <translation>Insertar tabla</translation>
    </message>
    <message>
        <location filename="../ReText/tabledialog.py" line="36"/>
        <source>Number of rows</source>
        <translation>Número de filas</translation>
    </message>
    <message>
        <location filename="../ReText/tabledialog.py" line="37"/>
        <source>Number of columns</source>
        <translation>Número de columnas</translation>
    </message>
</context>
<context>
    <name>LocaleDialog</name>
    <message>
        <location filename="../ReText/dialogs.py" line="44"/>
        <source>Enter locale name (example: en_US)</source>
        <translation>Escriba el nombre de la región (ejemplo: es_MX)</translation>
    </message>
    <message>
        <location filename="../ReText/dialogs.py" line="50"/>
        <source>Set as default</source>
        <translation>Establecer como predeterminado</translation>
    </message>
</context>
<context>
    <name>Proxy</name>
    <message>
        <location filename="../ReText/fakevimeditor.py" line="61"/>
        <source>No write since last change (add ! to override)</source>
        <translation>No guardado desde el último cambio (añada ! para sobreescribir)</translation>
    </message>
    <message>
        <location filename="../ReText/fakevimeditor.py" line="118"/>
        <source>Information</source>
        <translation>Información</translation>
    </message>
</context>
<context>
    <name>ReTextEdit</name>
    <message>
        <location filename="../ReText/editor.py" line="248"/>
        <source>Add to dictionary</source>
        <translation>Añadir al diccionario</translation>
    </message>
    <message>
        <location filename="../ReText/editor.py" line="460"/>
        <source>Save image</source>
        <translation>Guardar imagen</translation>
    </message>
    <message>
        <location filename="../ReText/editor.py" line="460"/>
        <source>Images (*.png *.jpg)</source>
        <translation>Imágenes (*.png *.jpg)</translation>
    </message>
</context>
<context>
    <name>ReTextTab</name>
    <message>
        <location filename="../ReText/tab.py" line="185"/>
        <source>New document</source>
        <translation>Documento nuevo</translation>
    </message>
    <message>
        <location filename="../ReText/tab.py" line="190"/>
        <source>Could not parse file contents, check if you have the &lt;a href=&quot;%s&quot;&gt;necessary module&lt;/a&gt; installed!</source>
        <translation>No fue posible entender el contenido del archivo, compruebe si tiene el &lt;a href=&quot;%s&quot;&gt;módulo necesario&lt;/a&gt; instalado</translation>
    </message>
    <message>
        <location filename="../ReText/tab.py" line="497"/>
        <source>Create missing file?</source>
        <translation>¿Crear archivo faltante?</translation>
    </message>
    <message>
        <location filename="../ReText/tab.py" line="497"/>
        <source>The file &apos;%s&apos; does not exist.

Do you want to create it?</source>
        <translation>¿Desea crearlo?</translation>
    </message>
    <message>
        <location filename="../ReText/tab.py" line="530"/>
        <source>File could not be created</source>
        <translation>No fue posible crear el archivo</translation>
    </message>
    <message>
        <location filename="../ReText/tab.py" line="530"/>
        <source>Could not create file &apos;%s&apos;: %s</source>
        <translation>No fue posible crear el archivo &apos;%s&apos;: %s</translation>
    </message>
</context>
<context>
    <name>ReTextWindow</name>
    <message>
        <location filename="../ReText/window.py" line="94"/>
        <source>File toolbar</source>
        <translation>Barra de archivos</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="96"/>
        <source>Edit toolbar</source>
        <translation>Barra de edición</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="98"/>
        <source>Search toolbar</source>
        <translation>Barra de búsqueda</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="102"/>
        <source>New</source>
        <translation>Nuevo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="104"/>
        <source>Open</source>
        <translation>Abrir</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="106"/>
        <source>Set encoding</source>
        <translation>Establecer codificación</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1231"/>
        <source>Reload</source>
        <translation>Recargar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="112"/>
        <source>Save</source>
        <translation>Guardar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="115"/>
        <source>Save as</source>
        <translation>Guardar como</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="117"/>
        <source>Next tab</source>
        <translation>Pestaña siguiente</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="119"/>
        <source>Previous tab</source>
        <translation>Pestaña anterior</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="121"/>
        <source>Close tab</source>
        <translation>Cerrar pestaña</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="123"/>
        <source>Print</source>
        <translation>Imprimir</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="125"/>
        <source>Print preview</source>
        <translation>Previsualización de impresión</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="127"/>
        <source>View HTML code</source>
        <translation>Ver código HTML</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="128"/>
        <source>Change editor font</source>
        <translation>Cambiar el tipo de letra del editor</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="130"/>
        <source>Change preview font</source>
        <translation>Cambiar el tipo de letra de previsualización</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="132"/>
        <source>Find text</source>
        <translation>Buscar texto</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="719"/>
        <source>Go to line</source>
        <translation>Ir a línea</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="137"/>
        <source>Preview</source>
        <translation>Previsualización</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="147"/>
        <source>Live preview</source>
        <translation>Previsualización en tiempo real</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="151"/>
        <source>Insert table</source>
        <translation>Insertar tabla</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="153"/>
        <source>Table editing mode</source>
        <translation>Modo de edición de tablas</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="156"/>
        <source>Insert images by file path</source>
        <translation>Inserte imágenes por ruta de archivo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="159"/>
        <source>FakeVim mode</source>
        <translation>Modo FakeVIM</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="164"/>
        <source>Fullscreen mode</source>
        <translation>Pantalla completa</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="671"/>
        <source>Preferences</source>
        <translation>Preferencias</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="174"/>
        <source>Quit</source>
        <translation>Salir</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="177"/>
        <source>Undo</source>
        <translation>Deshacer</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="179"/>
        <source>Redo</source>
        <translation>Rehacer</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="181"/>
        <source>Copy</source>
        <translation>Copiar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="183"/>
        <source>Cut</source>
        <translation>Cortar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="185"/>
        <source>Paste</source>
        <translation>Pegar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="187"/>
        <source>Paste image</source>
        <translation>Pegar imagen</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="189"/>
        <source>Move line up</source>
        <translation>Mover línea hacia arriba</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="191"/>
        <source>Move line down</source>
        <translation>Mover línea hacia abajo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="200"/>
        <source>Enable</source>
        <translation>Activar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="201"/>
        <source>Set locale</source>
        <translation>Establecer configuración regional</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="202"/>
        <source>Use WebKit renderer</source>
        <translation>Usar representador WebKit</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="207"/>
        <source>Use WebEngine (Chromium) renderer</source>
        <translation>Usar motor de renderizado de WebEngine (de Chromium)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="212"/>
        <source>Show directory</source>
        <translation>Mostrar directorio</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="213"/>
        <source>Next</source>
        <translation>Siguiente</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="215"/>
        <source>Previous</source>
        <translation>Anterior</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="217"/>
        <source>Replace</source>
        <translation>Reemplazar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="219"/>
        <source>Replace all</source>
        <translation>Reemplazar todas</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="222"/>
        <source>Close</source>
        <translation>Cerrar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="226"/>
        <source>Get help online</source>
        <translation>Obtener ayuda en línea</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="227"/>
        <source>About ReText</source>
        <translation>Acerca de ReText</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="230"/>
        <source>About Qt</source>
        <translation>Acerca de Qt</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="245"/>
        <source>Bold</source>
        <translation>Negrita</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="247"/>
        <source>Italic</source>
        <translation>Cursiva</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="249"/>
        <source>Underline</source>
        <translation>Subrayado</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="325"/>
        <source>Formatting</source>
        <translation>Formato</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="265"/>
        <source>Symbols</source>
        <translation>Símbolos</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="275"/>
        <source>Open recent</source>
        <translation>Abrir recientes</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="288"/>
        <source>Export</source>
        <translation>Exportar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="313"/>
        <source>Spell check</source>
        <translation>Revisar ortografía</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="322"/>
        <source>Default markup</source>
        <translation>Marcado predeterminado</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="372"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="375"/>
        <source>Replace with</source>
        <translation>Reemplazar con</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="377"/>
        <source>Case sensitively</source>
        <translation>Distinguir mayúsculas y minúsculas</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="567"/>
        <source>New document</source>
        <translation>Documento nuevo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="719"/>
        <source>Type the line number</source>
        <translation>Escriba el número de línea</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="755"/>
        <source>Please, save the file somewhere.</source>
        <translation>Por favor, guarde el archivo en algún lugar.</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="871"/>
        <source>Select one or several files to open</source>
        <translation>Seleccione uno o varios archivos a abrir</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1289"/>
        <source>Supported files</source>
        <translation>Archivos compatibles</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1289"/>
        <source>All files (*)</source>
        <translation>Todos los archivos (*)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="910"/>
        <source>Select file encoding from the list:</source>
        <translation>Seleccionar codificación del archivo en la lista:</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="933"/>
        <source>Plain text (*.txt)</source>
        <translation>Texto sin formato (*.txt)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="936"/>
        <source>%s files</source>
        <comment>Example of final string: Markdown files</comment>
        <translation>%s archivos</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1011"/>
        <source>Save file</source>
        <translation>Guardar archivo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="956"/>
        <source>Cannot save to file which is open in another tab!</source>
        <translation>No se puede guardar esto en el archivo porque lo tiene abierto en otra pestaña!</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="979"/>
        <source>Cannot save to file because it is read-only!</source>
        <translation>No se puede guardar el archivo porque es de solo lectura.</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1001"/>
        <source>Export document to ODT</source>
        <translation>Exportar documento a ODT</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1001"/>
        <source>OpenDocument text files (*.odt)</source>
        <translation>Archivos de texto OpenDocument (*.odt)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1011"/>
        <source>HTML files (*.html *.htm)</source>
        <translation>Archivos HTML (*.html *.htm)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1034"/>
        <source>Unrecognized paperSize setting &quot;%s&quot;.</source>
        <translation>Configuración de paperSize no conocido &quot;%s&quot;</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1060"/>
        <source>Export document to PDF</source>
        <translation>Exportar documento a PDF</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1060"/>
        <source>PDF files (*.pdf)</source>
        <translation>Archivos PDF (*.pdf)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1087"/>
        <source>Print document</source>
        <translation>Imprimir documento</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1110"/>
        <source>Export document</source>
        <translation>Exportar documento</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1131"/>
        <source>Failed to execute the command:</source>
        <translation>No se pudo ejecutar el comando:</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1172"/>
        <source>Alt text</source>
        <translation>Texto alternativo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1173"/>
        <source>URL</source>
        <translation>URL</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1173"/>
        <source>Link text</source>
        <translation>Texto de enlace</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1214"/>
        <source>This file has been deleted by other application.
Please make sure you save the file before exit.</source>
        <translation>Este archivo ha sido eliminado por otra aplicación.
Asegúrese de guardar el archivo antes de salir.</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1222"/>
        <source>This document has been modified by other application.
Do you want to reload the file (this will discard all your changes)?
</source>
        <translation>Este documento ha sido modificado por otra aplicación.
¿Quiere recargar el archivo? (esto descartará todos sus cambios).
</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1227"/>
        <source>If you choose to not reload the file, auto save mode will be disabled for this session to prevent data loss.</source>
        <translation>Si elige no recargar el archivo, se desactivará el modo de guardado automático durante esta sesión para evitar la pérdida de datos.</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1251"/>
        <source>The document has been modified.
Do you want to save your changes?</source>
        <translation>Se ha modificado el documento.
¿Quiere guardar sus cambios?</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1279"/>
        <source>HTML code</source>
        <translation>Código HTML</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1289"/>
        <source>Select one or several images to open</source>
        <translation>Seleccione una o varias imágenes a abrir</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1307"/>
        <source>ReText %s (using PyMarkups %s)</source>
        <translation>ReText %s (usa PyMarkups %s)</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1307"/>
        <source>Simple but powerful editor for Markdown and reStructuredText</source>
        <translation>Editor para Markdown y reStructuredText sencillo pero poderoso</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1307"/>
        <source>Author: Dmitry Shachnev, 2011</source>
        <translation>Autor: Dmitry Shachnev, 2011</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1307"/>
        <source>Markdown syntax</source>
        <translation>Sintaxis de Markdown</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="1307"/>
        <source>reStructuredText syntax</source>
        <translation>Sintaxis de reStructuredText</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="270"/>
        <source>&amp;File</source>
        <translation>&amp;Archivo</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="271"/>
        <source>&amp;Edit</source>
        <translation>&amp;Editar</translation>
    </message>
    <message>
        <location filename="../ReText/window.py" line="272"/>
        <source>&amp;Help</source>
        <translation>A&amp;yuda</translation>
    </message>
</context>
<context>
    <name>TextInfoArea</name>
    <message>
        <location filename="../ReText/editor.py" line="651"/>
        <source>%d w | %d a | %d c</source>
        <comment>count of words, alphanumeric characters, all characters</comment>
        <translation>%d p | %d a | %d c</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../ReText/__main__.py" line="88"/>
        <source>Open the files in preview mode</source>
        <translation>Abrir archivos en modo de vista previa</translation>
    </message>
    <message>
        <location filename="../ReText/__main__.py" line="90"/>
        <source>Create a new window even if there is an existing one</source>
        <translation>Crear una ventana nueva, incluso si ya existe una</translation>
    </message>
    <message>
        <location filename="../ReText/__main__.py" line="94"/>
        <source>List of files to open</source>
        <translation>Lista de archivos a abrir</translation>
    </message>
</context>
</TS>
